Subject: Re: [PATCH 0/2] Let merge-file write out conflict markers with correct EOLs

From: Beat Bolli <[email-masked]>
Date: Fri, 22 Jan 2016 18:52:57 +0100

On 22.01.16 18:01, Johannes Schindelin wrote:
> The original patch was sent by Beat Bolli in
> http://thread.gmane.org/gmane.comp.version-control.git/281600
> 
> My suggestion to extend it to respect gitattributes led to
> changes that broke the original patch.
> 
> Since there have been a couple of "What's cooking" mails
> containing unheard calls for updates on this patch, I took it
> on myself to fix things.

Thanks a lot! I was really stuck on the heuristics of eol_for_path(), so
I'm very glad you took over.

Regards,
Beat